//
//  AutoTableViewCell.h
//  AutoTableView
//
//  Created by Zhichao Ma on 2017/8/15.
//  Copyright © 2017年 Zhichao Ma. All rights reserved.
//

#import <UIKit/UIKit.h>

@class ModelFrame;

@protocol AutoTableViewDelegate <NSObject>

-(void)AutoTableViewCellLongPress:(UILongPressGestureRecognizer *)longPressGr;

@end

@interface AutoTableViewCell : UITableViewCell

+(instancetype)cellWithTableView:(UITableView *)tableView;

@property (nonatomic, strong) ModelFrame *modelFrame;

@property (nonatomic, assign) NSInteger index;

@property (nonatomic, weak) id<AutoTableViewDelegate> sd_delegate;

@property (nonatomic, strong) UIButton *subTitle0;

@end
